{
    "name": "franzz/spot",
    "description": "Spotty",
    "type": "project",
	"repositories": [
        {
            "type": "path",
            "url": "../objects"
        }
    ],
	"require": {
        "franzz/objects": "dev-vue",
        "phpmailer/phpmailer": "^6.5"
    },
    "autoload": {
        "psr-4": {
            "Franzz\\Spot\\": "lib/"
        },
        "files": [
            "config/settings.php"
        ]
    }
}
